Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 07:41:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested an online return last Sept 13, 2020 and until now there's no feedback or progress yet.  I follow up nth times already and I'm not getting any feedback from your end. This experience I am having with your company is really bad and I am quite disappointed. I asked if I can return the items in the store but the agent said not possible already.  Seeking your kindest assistance and immediate action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525274